﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2024
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Form1", "Form1\Form1.vbproj", "{0F9C4F96-13B9-4A71-A62A-500012906150}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0F9C4F96-13B9-4A71-A62A-500012906150}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F9C4F96-13B9-4A71-A62A-500012906150}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F9C4F96-13B9-4A71-A62A-500012906150}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F9C4F96-13B9-4A71-A62A-500012906150}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E5CC2132-279E-40A4-9077-8A696B4B2D5C}
	EndGlobalSection
EndGlobal
